.btn {
  border-width: 2px;
}
body {
  font-family: Jost;
}
.display-1 {
  font-family: 'Playfair Display', serif;
  font-size: 4rem;
  line-height: 1.1;
}
.display-1 > .mbr-iconfont {
  font-size: 5rem;
}
.display-2 {
  font-family: 'Playfair Display', serif;
  font-size: 2.5rem;
  line-height: 1.1;
}
.display-2 > .mbr-iconfont {
  font-size: 3.125rem;
}
.display-4 {
  font-family: 'Playfair Display', serif;
  font-size: 1rem;
  line-height: 1.5;
}
.display-4 > .mbr-iconfont {
  font-size: 1.25rem;
}
.display-5 {
  font-family: 'Playfair Display', serif;
  font-size: 1.5rem;
  line-height: 1.5;
}
.display-5 > .mbr-iconfont {
  font-size: 1.875rem;
}
.display-7 {
  font-family: 'Playfair Display', serif;
  font-size: 1.1rem;
  line-height: 1.5;
}
.display-7 > .mbr-iconfont {
  font-size: 1.375rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .display-1 {
    font-size: 3.2rem;
  }
}
@media (max-width: 768px) {
  .display-1 {
    font-size: 2.8rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.8rem;
    font-size: calc( 1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 1.2rem;
    font-size: calc( 1.175rem + (1.5 - 1.175) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.175rem + (1.5 - 1.175) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-7 {
    font-size: 0.88rem;
    font-size: calc( 1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20))));
  }
}
/* Buttons */
.btn {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-sm {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-md {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-lg {
  padding: 1rem 2.6rem;
  border-radius: 4px;
}
.bg-primary {
  background-color: #b57d7e !important;
}
.bg-success {
  background-color: #f8e5d1 !important;
}
.bg-info {
  background-color: #f0d9d1 !important;
}
.bg-warning {
  background-color: #777777 !important;
}
.bg-danger {
  background-color: #f5f5ef !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #b57d7e !important;
  border-color: #b57d7e !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff !important;
  background-color: #8c5051 !important;
  border-color: #8c5051 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #8c5051 !important;
  border-color: #8c5051 !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #8a724c !important;
  border-color: #8a724c !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #ffffff !important;
  background-color: #52442d !important;
  border-color: #52442d !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #52442d !important;
  border-color: #52442d !important;
}
.btn-info,
.btn-info:active {
  background-color: #f0d9d1 !important;
  border-color: #f0d9d1 !important;
  color: #924930 !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #ffffff !important;
  background-color: #dba390 !important;
  border-color: #dba390 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-info.disabled,
.btn-info:disabled {
  color: #924930 !important;
  background-color: #dba390 !important;
  border-color: #dba390 !important;
}
.btn-success,
.btn-success:active {
  background-color: #f8e5d1 !important;
  border-color: #f8e5d1 !important;
  color: #af671b !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #ffffff !important;
  background-color: #edba86 !important;
  border-color: #edba86 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-success.disabled,
.btn-success:disabled {
  color: #af671b !important;
  background-color: #edba86 !important;
  border-color: #edba86 !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #777777 !important;
  border-color: #777777 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #ffffff !important;
  background-color: #4c4c4c !important;
  border-color: #4c4c4c !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #4c4c4c !important;
  border-color: #4c4c4c !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #f5f5ef !important;
  border-color: #f5f5ef !important;
  color: #8d8d58 !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #585837 !important;
  background-color: #d4d4ba !important;
  border-color: #d4d4ba !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #8d8d58 !important;
  background-color: #d4d4ba !important;
  border-color: #d4d4ba !important;
}
.btn-white,
.btn-white:active {
  background-color: #fafafa !important;
  border-color: #fafafa !important;
  color: #7a7a7a !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #4f4f4f !important;
  background-color: #cfcfcf !important;
  border-color: #cfcfcf !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-white.disabled,
.btn-white:disabled {
  color: #7a7a7a !important;
  background-color: #cfcfcf !important;
  border-color: #cfcfcf !important;
}
.btn-black,
.btn-black:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background-color: transparent !important;
  border-color: #b57d7e;
  color: #b57d7e;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #8c5051 !important;
  background-color: transparent!important;
  border-color: #8c5051 !important;
  box-shadow: none!important;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #b57d7e !important;
  border-color: #b57d7e !important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background-color: transparent !important;
  border-color: #8a724c;
  color: #8a724c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #52442d !important;
  background-color: transparent!important;
  border-color: #52442d !important;
  box-shadow: none!important;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #8a724c !important;
  border-color: #8a724c !important;
}
.btn-info-outline,
.btn-info-outline:active {
  background-color: transparent !important;
  border-color: #f0d9d1;
  color: #f0d9d1;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #dba390 !important;
  background-color: transparent!important;
  border-color: #dba390 !important;
  box-shadow: none!important;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #924930 !important;
  background-color: #f0d9d1 !important;
  border-color: #f0d9d1 !important;
}
.btn-success-outline,
.btn-success-outline:active {
  background-color: transparent !important;
  border-color: #f8e5d1;
  color: #f8e5d1;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #edba86 !important;
  background-color: transparent!important;
  border-color: #edba86 !important;
  box-shadow: none!important;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #af671b !important;
  background-color: #f8e5d1 !important;
  border-color: #f8e5d1 !important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background-color: transparent !important;
  border-color: #777777;
  color: #777777;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #4c4c4c !important;
  background-color: transparent!important;
  border-color: #4c4c4c !important;
  box-shadow: none!important;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #777777 !important;
  border-color: #777777 !important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background-color: transparent !important;
  border-color: #f5f5ef;
  color: #f5f5ef;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #d4d4ba !important;
  background-color: transparent!important;
  border-color: #d4d4ba !important;
  box-shadow: none!important;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #8d8d58 !important;
  background-color: #f5f5ef !important;
  border-color: #f5f5ef !important;
}
.btn-black-outline,
.btn-black-outline:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #000000 !important;
  background-color: transparent!important;
  border-color: #000000 !important;
  box-shadow: none!important;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.btn-white-outline,
.btn-white-outline:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus,
.btn-white-outline.active {
  color: #cfcfcf !important;
  background-color: transparent!important;
  border-color: #cfcfcf !important;
  box-shadow: none!important;
}
.btn-white-outline.disabled,
.btn-white-outline:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.text-primary {
  color: #b57d7e !important;
}
.text-secondary {
  color: #8a724c !important;
}
.text-success {
  color: #f8e5d1 !important;
}
.text-info {
  color: #f0d9d1 !important;
}
.text-warning {
  color: #777777 !important;
}
.text-danger {
  color: #f5f5ef !important;
}
.text-white {
  color: #fafafa !important;
}
.text-black {
  color: #232323 !important;
}
a.text-primary:hover,
a.text-primary:focus,
a.text-primary.active {
  color: #824a4b !important;
}
a.text-secondary:hover,
a.text-secondary:focus,
a.text-secondary.active {
  color: #483c28 !important;
}
a.text-success:hover,
a.text-success:focus,
a.text-success.active {
  color: #ebb378 !important;
}
a.text-info:hover,
a.text-info:focus,
a.text-info.active {
  color: #d79984 !important;
}
a.text-warning:hover,
a.text-warning:focus,
a.text-warning.active {
  color: #444444 !important;
}
a.text-danger:hover,
a.text-danger:focus,
a.text-danger.active {
  color: #ceceb0 !important;
}
a.text-white:hover,
a.text-white:focus,
a.text-white.active {
  color: #c7c7c7 !important;
}
a.text-black:hover,
a.text-black:focus,
a.text-black.active {
  color: #000000 !important;
}
a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.nav-tabs .nav-link.active {
  color: #b57d7e;
}
.nav-tabs .nav-link:not(.active) {
  color: #232323;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #f0d9d1;
}
.alert-warning {
  background-color: #777777;
}
.alert-danger {
  background-color: #f5f5ef;
}
.mbr-section-btn a.btn:not(.btn-form) {
  border-radius: 100px;
}
.mbr-gallery-filter li a {
  border-radius: 100px !important;
}
.mbr-gallery-filter li.active .btn {
  background-color: #b57d7e;
  border-color: #b57d7e;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
.nav-tabs .nav-link {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #b57d7e;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #e3cecf;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #b7b7b7;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
.form-control {
  font-family: 'Playfair Display', serif;
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 400;
}
.form-control > .mbr-iconfont {
  font-size: 1.25rem;
}
.form-control:hover,
.form-control:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #b57d7e !important;
}
.form-control:-webkit-input-placeholder {
  font-family: 'Playfair Display', serif;
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 400;
}
.form-control:-webkit-input-placeholder > .mbr-iconfont {
  font-size: 1.25rem;
}
blockquote {
  border-color: #b57d7e;
}
/* Forms */
.mbr-form .input-group-btn a.btn {
  border-radius: 100px !important;
}
.mbr-form .input-group-btn a.btn:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.mbr-form .input-group-btn button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.mbr-form .input-group-btn button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #b57d7e;
  color: #ffffff;
}
.jq-number__spin {
  transition: 0.25s ease;
}
.jq-number__spin:hover {
  border-color: #b57d7e;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: #353535;
  border-bottom-color: #353535;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #b57d7e;
  border-bottom-color: #b57d7e;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #ffffff !important;
  background-color: #b57d7e !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #ffffff !important;
  background: #8a724c !important;
  box-shadow: none !important;
}
.lazy-bg {
  background-image: none !important;
}
.lazy-placeholder:not(section),
.lazy-none {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23b57d7e' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.lazy-placeholder:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
*:focus-visible {
  outline: red solid 2px !important;
  outline-offset: 2px !important;
  transition: outline 0.2s ease-in-out;
}
.cid-v4h0w8B6zK .nav-item:focus,
.cid-v4h0w8B6zK .nav-link:focus {
  outline: none;
}
.cid-v4h0w8B6zK .navbar {
  min-height: 77px;
  transition: all .3s;
  background: #f0d9d1;
}
.cid-v4h0w8B6zK .navbar.opened {
  transition: all .3s;
  background: #f0d9d1 !important;
}
.cid-v4h0w8B6zK .navbar .dropdown-item {
  padding: .25rem 1.5rem;
}
.cid-v4h0w8B6zK .navbar .navbar-collapse {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  z-index: 1;
}
.cid-v4h0w8B6zK .navbar.collapsed.opened .dropdown-menu {
  top: 0;
}
@media (min-width: 992px) {
  .cid-v4h0w8B6zK .navbar.collapsed.opened:not(.navbar-short) .navbar-collapse {
    max-height: calc(98.5vh - 4.9rem);
  }
}
.cid-v4h0w8B6zK .navbar.collapsed .dropdown-menu {
  background: transparent !important;
}
.cid-v4h0w8B6zK .navbar.collapsed .dropdown-menu .dropdown-submenu {
  left: 0 !important;
}
.cid-v4h0w8B6zK .navbar.collapsed .dropdown-menu .dropdown-item:after {
  right: auto;
}
.cid-v4h0w8B6zK .navbar.collapsed .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
  margin-left: .25rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 55%;
}
.cid-v4h0w8B6zK .navbar.collapsed ul.navbar-nav li {
  margin: auto;
}
.cid-v4h0w8B6zK .navbar.collapsed .dropdown-menu .dropdown-item {
  padding: .25rem 1.5rem;
  text-align: center;
}
.cid-v4h0w8B6zK .navbar.collapsed .icons-menu {
  padding-left: 0;
  padding-top: .5rem;
  padding-bottom: .5rem;
}
@media (max-width: 991px) {
  .cid-v4h0w8B6zK .navbar.opened .dropdown-menu {
    top: 0;
  }
  .cid-v4h0w8B6zK .navbar .dropdown-menu {
    background: transparent !important;
  }
  .cid-v4h0w8B6zK .navbar .dropdown-menu .dropdown-submenu {
    left: 0 !important;
  }
  .cid-v4h0w8B6zK .navbar .dropdown-menu .dropdown-item:after {
    right: auto;
  }
  .cid-v4h0w8B6zK .navbar .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
    margin-left: .25rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 55%;
  }
  .cid-v4h0w8B6zK .navbar .navbar-logo img {
    height: 3.8rem !important;
  }
  .cid-v4h0w8B6zK .navbar ul.navbar-nav li {
    margin: auto;
  }
  .cid-v4h0w8B6zK .navbar .dropdown-menu .dropdown-item {
    padding: .25rem 1.5rem;
    text-align: center;
  }
  .cid-v4h0w8B6zK .navbar .navbar-brand {
    -webkit-flex-shrink: initial;
    flex-shrink: initial;
    word-break: break-word;
  }
  .cid-v4h0w8B6zK .navbar .icons-menu {
    padding-left: 0;
    padding-top: .5rem;
    padding-bottom: .5rem;
  }
}
.cid-v4h0w8B6zK .navbar.navbar-short {
  background: #f0d9d1 !important;
  min-height: 60px;
}
.cid-v4h0w8B6zK .navbar.navbar-short .navbar-logo img {
  height: 3rem !important;
}
.cid-v4h0w8B6zK .navbar.navbar-short .navbar-brand {
  padding: 0;
}
.cid-v4h0w8B6zK .navbar-brand {
  display: flex;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  -webkit-align-items: center;
  align-items: center;
  margin-right: 0;
  padding: 0;
  transition: all .3s;
  word-break: break-word;
  z-index: 1;
}
.cid-v4h0w8B6zK .navbar-brand .navbar-caption {
  line-height: inherit !important;
}
.cid-v4h0w8B6zK .navbar-brand .navbar-logo a {
  outline: none;
}
.cid-v4h0w8B6zK .dropdown-item.active,
.cid-v4h0w8B6zK .dropdown-item:active {
  background-color: transparent;
}
.cid-v4h0w8B6zK .navbar-expand-lg .navbar-nav .nav-link {
  padding: 0;
}
.cid-v4h0w8B6zK .nav-dropdown .link.dropdown-toggle {
  margin-right: 1.667em;
}
.cid-v4h0w8B6zK .nav-dropdown .link.dropdown-toggle[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.cid-v4h0w8B6zK .navbar.navbar-expand-lg .dropdown .dropdown-menu {
  background: #f0d9d1;
}
.cid-v4h0w8B6zK .navbar.navbar-expand-lg .dropdown .dropdown-menu .dropdown-submenu {
  margin: 0;
  left: 100%;
}
.cid-v4h0w8B6zK .navbar .dropdown.open > .dropdown-menu {
  display: block;
}
.cid-v4h0w8B6zK ul.navbar-nav {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.cid-v4h0w8B6zK .navbar-buttons {
  text-align: center;
}
.cid-v4h0w8B6zK button.navbar-toggler {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all .2s;
  position: relative;
  -webkit-align-self: center;
  align-self: center;
}
.cid-v4h0w8B6zK button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #8a724c;
}
.cid-v4h0w8B6zK button.navbar-toggler .hamburger span:nth-child(1) {
  top: 0;
  transition: all .2s;
}
.cid-v4h0w8B6zK button.navbar-toggler .hamburger span:nth-child(2) {
  top: 8px;
  transition: all .15s;
}
.cid-v4h0w8B6zK button.navbar-toggler .hamburger span:nth-child(3) {
  top: 8px;
  transition: all .15s;
}
.cid-v4h0w8B6zK button.navbar-toggler .hamburger span:nth-child(4) {
  top: 16px;
  transition: all .2s;
}
.cid-v4h0w8B6zK nav.opened .hamburger span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all .2s;
}
.cid-v4h0w8B6zK nav.opened .hamburger span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all .25s;
}
.cid-v4h0w8B6zK nav.opened .hamburger span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition: all .25s;
}
.cid-v4h0w8B6zK nav.opened .hamburger span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all .2s;
}
.cid-v4h0w8B6zK .navbar-dropdown {
  padding: .5rem 1rem;
  position: fixed;
}
.cid-v4h0w8B6zK a.nav-link {
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.cid-v4h0w8B6zK .mbr-iconfont {
  font-size: 1.5rem;
  padding-right: .5rem;
}
.cid-v4h0w8B6zK .icons-menu {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  padding-left: 1rem;
  text-align: center;
}
.cid-v4h0w8B6zK .icons-menu span {
  font-size: 20px;
  color: #8a724c;
}
.cid-v4h0w8B6zK .nav-link:hover,
.cid-v4h0w8B6zK .dropdown-item:hover,
.cid-v4h0w8B6zK .icons-menu .mbr-iconfont:hover {
  color: #c89500 !important;
}
.cid-v4gk8ghams {
  padding-top: 0rem;
  padding-bottom: 0rem;
  background-color: #ffffff;
}
.cid-v4gk8ghams .mbr-fallback-image.disabled {
  display: none;
}
.cid-v4gk8ghams .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-v4gk8ghams .mbr-section-title {
  color: #ffffff;
}
.cid-v4gk6YQDCD {
  padding-top: 4rem;
  padding-bottom: 0rem;
  background-image: url("../../../assets/images/beauty-studio-heroes-de-padierna-1600x1200.jpg");
}
.cid-v4gk6YQDCD .mbr-fallback-image.disabled {
  display: none;
}
.cid-v4gk6YQDCD .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-v4gk6YQDCD .row {
  align-items: center;
}
@media (max-width: 991px) {
  .cid-v4gk6YQDCD .image-wrapper {
    padding: 1rem;
  }
}
@media (min-width: 992px) {
  .cid-v4gk6YQDCD .text-wrapper {
    padding: 0 2rem;
  }
}
.cid-v4gk6YQDCD .mbr-section-title {
  text-align: center;
  color: #8a724c;
}
.cid-v4gk6YQDCD .mbr-text,
.cid-v4gk6YQDCD .mbr-section-btn {
  text-align: justify;
  color: #777777;
}
.cid-v4lgiArsWs {
  padding-top: 15px;
  padding-bottom: 0px;
  background-color: #ffede7;
}
.cid-v4lgiArsWs .mbr-text {
  color: #767676;
}
.cid-v4lgiArsWs .card-subtitle {
  margin: 0;
}
.cid-v4lgiArsWs .link {
  margin: 0;
}
.cid-v4lgiArsWs .link a {
  position: relative;
  letter-spacing: 2px;
}
.cid-v4lgiArsWs .link a:after {
  position: absolute;
  content: '';
  bottom: -20px;
  left: 0;
  margin: auto;
  right: 0;
  width: 40px;
  height: 2px;
  background: currentColor;
}
.cid-v4lgiArsWs img {
  transition: all 0.3s;
  object-fit: cover;
  height: 100%;
}
.cid-v4lgiArsWs .card-img {
  overflow: hidden;
  position: relative;
  height: 300px;
}
.cid-v4lgiArsWs .card-img:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0;
  left: 0;
  top: 0;
  transition: all 0.3s;
  pointer-events: none;
  z-index: 2;
}
.cid-v4lgiArsWs .card-img:hover:before {
  opacity: 0.4;
}
.cid-v4lgiArsWs .card-img:hover img {
  transform: scale(1.05);
}
.cid-v4lgiArsWs .row {
  justify-content: center;
}
.cid-v4lgiArsWs .card {
  margin-bottom: 4rem;
}
.cid-v4lgiArsWs .mbr-fallback-image.disabled {
  display: none;
}
.cid-v4lgiArsWs .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-v4lgiArsWs .card-title,
.cid-v4lgiArsWs .card-img {
  color: #8a724c;
}
.cid-v4htwJfOlE {
  padding-top: 0rem;
  padding-bottom: 0rem;
  background-color: #f8e5d1;
}
.cid-v4htwJfOlE .content_block {
  padding: 60px 15px;
  padding-right: 20%;
  padding-left: 20%;
  padding-right: 15px;
}
.cid-v4htwJfOlE .content_block:hover .mbr-section-title a {
  color: #8a724c !important;
}
.cid-v4htwJfOlE .card_topic,
.cid-v4htwJfOlE .mbr-section-subtitle {
  margin-bottom: 12px;
}
.cid-v4htwJfOlE .card_topic .mbr-iconfont {
  font-size: 1rem;
  color: #8a724c;
  margin-left: 10px;
  margin-right: 3px;
}
.cid-v4htwJfOlE .image {
  position: relative;
}
.cid-v4htwJfOlE .image:before {
  content: "";
  position: absolute;
  width: 60%;
  height: 100%;
  right: -1px;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), #f8e5d1);
  z-index: 1;
  pointer-events: none;
  left: 0;
  background-image: linear-gradient(to left, rgba(255, 255, 255, 0), #f8e5d1);
}
.cid-v4htwJfOlE .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cid-v4htwJfOlE .mbr-section-btn .btn-secondary-outline {
  padding: 3px 0;
  margin-bottom: 0;
  border: none !important;
  background-color: transparent !important;
}
.cid-v4htwJfOlE .mbr-section-btn .btn-secondary-outline:hover,
.cid-v4htwJfOlE .mbr-section-btn .btn-secondary-outline .active,
.cid-v4htwJfOlE .mbr-section-btn .btn-secondary-outline:focus {
  color: #b57d7e !important;
}
.cid-v4htwJfOlE .category_content {
  opacity: .8;
}
@media (max-width: 991px) {
  .cid-v4htwJfOlE .content_block {
    padding: 30px 15px;
  }
  .cid-v4htwJfOlE .mbr-figure {
    padding: 0;
  }
  .cid-v4htwJfOlE .image:before {
    width: 100%;
    height: 60%;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(248, 229, 209, 0.99));
  }
}
.cid-v4htwJfOlE .mbr-section-title {
  color: #8a724c;
  text-align: center;
}
.cid-v4htwJfOlE .mbr-text,
.cid-v4htwJfOlE .mbr-section-btn {
  color: #777777;
  text-align: center;
}
.cid-v4ia0WrHQ0 {
  padding-top: 0px;
  padding-bottom: 45px;
  background-color: #ffffff;
}
.cid-v4ia0WrHQ0 .container {
  max-width: 1500px;
}
.cid-v4ia0WrHQ0 img {
  width: 100%;
  transition: 5s;
  object-fit: cover;
  margin: auto;
}
.cid-v4ia0WrHQ0 img:hover {
  transform: scale(1.1);
}
.cid-v4ia0WrHQ0 .row {
  background: #ffffff;
}
.cid-v4ia0WrHQ0 .img-col {
  padding: 0;
  overflow: hidden;
  text-align: center;
  justify-content: center;
  position: relative;
  max-height: 540px;
  margin-bottom: 4rem;
}
.cid-v4ia0WrHQ0 h2 {
  padding: 0;
  margin: 0;
}
.cid-v4ia0WrHQ0 .title-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}
.cid-v4ia0WrHQ0 .text-col {
  max-width: 700px;
  margin: auto;
  padding: 0 4rem 4rem 4rem;
}
.cid-v4ia0WrHQ0 .mbr-section-btn {
  position: absolute;
  bottom: 0;
  right: 0;
}
.cid-v4ia0WrHQ0 .mbr-section-btn .btn {
  margin: 0rem !important;
  min-width: 400px;
}
.cid-v4ia0WrHQ0 .number {
  border-top: 2px solid currentColor;
  padding-top: 0.4rem;
  margin-right: 3rem;
  margin-bottom: 0;
  margin-top: 0.5rem;
}
@media (max-width: 1200px) {
  .cid-v4ia0WrHQ0 .row {
    margin: 2rem;
  }
}
@media (max-width: 992px) {
  .cid-v4ia0WrHQ0 .text-col {
    padding: 4rem 4rem;
  }
}
@media (max-width: 767px) {
  .cid-v4ia0WrHQ0 .btn {
    min-width: 200px !important;
    padding: 0.6rem 0.8rem !important;
  }
  .cid-v4ia0WrHQ0 .row {
    margin: 0rem;
  }
  .cid-v4ia0WrHQ0 .text-col {
    padding: 2rem 1rem;
  }
  .cid-v4ia0WrHQ0 .number {
    margin-right: 2rem;
  }
  .cid-v4ia0WrHQ0 .img-col {
    margin-bottom: 3rem;
  }
}
.cid-v4ia0WrHQ0 H2 {
  color: #333333;
}
.cid-v4ia0WrHQ0 .mbr-text {
  color: #777777;
}
.cid-v4ia0WrHQ0 .mbr-fallback-image.disabled {
  display: none;
}
.cid-v4ia0WrHQ0 .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-v4ia0WrHQ0 H3 {
  color: #8a724c;
  text-align: center;
}
.cid-v4ljEo1I4E {
  padding-top: 4rem;
  padding-bottom: 0rem;
  background-color: #f8e5d1;
}
.cid-v4ljEo1I4E .mbr-fallback-image.disabled {
  display: none;
}
.cid-v4ljEo1I4E .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-v4ljEo1I4E ul {
  list-style: none;
  margin: 0;
  padding-left: 2.5rem;
}
.cid-v4ljEo1I4E li {
  position: relative;
  margin-bottom: 1rem;
}
.cid-v4ljEo1I4E ul li::before {
  position: absolute;
  left: -1.6rem;
  content: "\2022";
  color: #8a724c;
  font-weight: bold;
  font-size: 2rem;
  width: 1.6rem;
}
.cid-v4ljEo1I4E H3 {
  color: #8a724c;
  text-align: center;
}
.cid-v4ljEo1I4E .list {
  color: #777777;
}
.cid-v4iblo42sy {
  padding-top: 1rem;
  padding-bottom: 2rem;
  background-color: #f8e5d1;
}
.cid-v4iblo42sy img,
.cid-v4iblo42sy .item-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cid-v4iblo42sy .item:focus,
.cid-v4iblo42sy span:focus {
  outline: none;
}
.cid-v4iblo42sy .item {
  cursor: pointer;
  margin-bottom: 2rem;
}
.cid-v4iblo42sy .item-wrapper {
  position: relative;
  border-radius: 4px;
  background: #fafafa;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
@media (min-width: 992px) {
  .cid-v4iblo42sy .item-wrapper .item-content {
    padding: 2rem;
  }
}
@media (max-width: 991px) {
  .cid-v4iblo42sy .item-wrapper .item-content {
    padding: 1rem;
  }
}
.cid-v4iblo42sy .item-wrapper {
  background: transparent;
}
.cid-v4iblo42sy .mbr-section-btn {
  margin-top: auto !important;
}
.cid-v4iblo42sy .mbr-section-title {
  color: #e2b124;
}
.cid-v4iblo42sy .mbr-text,
.cid-v4iblo42sy .mbr-section-btn {
  text-align: center;
  color: #777777;
}
.cid-v4iblo42sy .item-title {
  text-align: center;
  color: #c89500;
}
.cid-v4iblo42sy .item-subtitle {
  text-align: center;
}
.cid-v4ls1XD1Tb {
  padding-top: 5rem;
  padding-bottom: 0rem;
  background-color: #ffffff;
}
.cid-v4ls1XD1Tb .mbr-fallback-image.disabled {
  display: none;
}
.cid-v4ls1XD1Tb .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-v4ls1XD1Tb ul {
  list-style: none;
  margin: 0;
  padding-left: 2.5rem;
}
.cid-v4ls1XD1Tb li {
  position: relative;
  margin-bottom: 1rem;
}
.cid-v4ls1XD1Tb ul li::before {
  position: absolute;
  left: -1.6rem;
  content: "\2022";
  color: #8a724c;
  font-weight: bold;
  font-size: 2rem;
  width: 1.6rem;
}
.cid-v4ls1XD1Tb H3 {
  color: #8a724c;
  text-align: center;
}
.cid-v4ls1XD1Tb .list {
  color: #777777;
}
.cid-v4lPlwRQDi {
  padding-top: 0rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.cid-v4lPlwRQDi img,
.cid-v4lPlwRQDi .item-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cid-v4lPlwRQDi .item:focus,
.cid-v4lPlwRQDi span:focus {
  outline: none;
}
.cid-v4lPlwRQDi .item {
  cursor: pointer;
  margin-bottom: 2rem;
}
.cid-v4lPlwRQDi .item-wrapper {
  position: relative;
  border-radius: 4px;
  background: #fafafa;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
@media (min-width: 992px) {
  .cid-v4lPlwRQDi .item-wrapper .item-content {
    padding: 2rem;
  }
}
@media (max-width: 991px) {
  .cid-v4lPlwRQDi .item-wrapper .item-content {
    padding: 1rem;
  }
}
.cid-v4lPlwRQDi .item-wrapper {
  background: transparent;
}
.cid-v4lPlwRQDi .mbr-section-btn {
  margin-top: auto !important;
}
.cid-v4lPlwRQDi .mbr-section-title {
  color: #e2b124;
}
.cid-v4lPlwRQDi .mbr-text,
.cid-v4lPlwRQDi .mbr-section-btn {
  text-align: center;
  color: #777777;
}
.cid-v4lPlwRQDi .item-title {
  text-align: center;
  color: #c89500;
}
.cid-v4lPlwRQDi .item-subtitle {
  text-align: center;
}
.cid-v4lPoOVWBd {
  padding-top: 5rem;
  padding-bottom: 0rem;
  background-color: #f8e5d1;
}
.cid-v4lPoOVWBd .mbr-fallback-image.disabled {
  display: none;
}
.cid-v4lPoOVWBd .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-v4lPoOVWBd ul {
  list-style: none;
  margin: 0;
  padding-left: 2.5rem;
}
.cid-v4lPoOVWBd li {
  position: relative;
  margin-bottom: 1rem;
}
.cid-v4lPoOVWBd ul li::before {
  position: absolute;
  left: -1.6rem;
  content: "\2022";
  color: #8a724c;
  font-weight: bold;
  font-size: 2rem;
  width: 1.6rem;
}
.cid-v4lPoOVWBd H3 {
  color: #8a724c;
  text-align: center;
}
.cid-v4lPoOVWBd .list {
  color: #777777;
}
.cid-v4lQaln1mc {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #f8e5d1;
}
.cid-v4lQaln1mc img,
.cid-v4lQaln1mc .item-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cid-v4lQaln1mc .item:focus,
.cid-v4lQaln1mc span:focus {
  outline: none;
}
.cid-v4lQaln1mc .item {
  cursor: pointer;
  margin-bottom: 2rem;
}
.cid-v4lQaln1mc .item-wrapper {
  position: relative;
  border-radius: 4px;
  background: #fafafa;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
@media (min-width: 992px) {
  .cid-v4lQaln1mc .item-wrapper .item-content {
    padding: 2rem;
  }
}
@media (max-width: 991px) {
  .cid-v4lQaln1mc .item-wrapper .item-content {
    padding: 1rem;
  }
}
.cid-v4lQaln1mc .item-wrapper {
  background: transparent;
}
.cid-v4lQaln1mc .mbr-section-btn {
  margin-top: auto !important;
}
.cid-v4lQaln1mc .mbr-section-title {
  color: #e2b124;
}
.cid-v4lQaln1mc .mbr-text,
.cid-v4lQaln1mc .mbr-section-btn {
  text-align: center;
  color: #777777;
}
.cid-v4lQaln1mc .item-title {
  text-align: center;
  color: #c89500;
}
.cid-v4lQaln1mc .item-subtitle {
  text-align: center;
}
.cid-v4iaPj1CM5 {
  padding-top: 5rem;
  padding-bottom: 0rem;
  background-color: #ffffff;
}
.cid-v4iaPj1CM5 .mbr-fallback-image.disabled {
  display: none;
}
.cid-v4iaPj1CM5 .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-v4iaPj1CM5 .mbr-section-title {
  color: #8a724c;
  text-align: center;
}
.cid-v4iaPj1CM5 .mbr-section-subtitle {
  color: #777777;
  text-align: center;
}
.cid-v4JrsoHvWW {
  padding-top: 0rem;
  padding-bottom: 2rem;
  background-color: #ffffff;
}
.cid-v4JrsoHvWW img,
.cid-v4JrsoHvWW .item-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cid-v4JrsoHvWW .item:focus,
.cid-v4JrsoHvWW span:focus {
  outline: none;
}
.cid-v4JrsoHvWW .item {
  cursor: pointer;
  margin-bottom: 2rem;
}
.cid-v4JrsoHvWW .item-wrapper {
  position: relative;
  border-radius: 4px;
  background: #fafafa;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
@media (min-width: 992px) {
  .cid-v4JrsoHvWW .item-wrapper .item-content {
    padding: 2rem;
  }
}
@media (max-width: 991px) {
  .cid-v4JrsoHvWW .item-wrapper .item-content {
    padding: 1rem;
  }
}
.cid-v4JrsoHvWW .item-wrapper {
  background: transparent;
}
.cid-v4JrsoHvWW .mbr-section-btn {
  margin-top: auto !important;
}
.cid-v4JrsoHvWW .mbr-section-title {
  color: #e2b124;
}
.cid-v4JrsoHvWW .mbr-text,
.cid-v4JrsoHvWW .mbr-section-btn {
  text-align: center;
  color: #777777;
}
.cid-v4JrsoHvWW .item-title {
  text-align: center;
  color: #c89500;
}
.cid-v4JrsoHvWW .item-subtitle {
  text-align: center;
}
.cid-v4JrrqsedM {
  padding-top: 5rem;
  padding-bottom: 0rem;
  background-color: #f8e5d1;
}
.cid-v4JrrqsedM .mbr-fallback-image.disabled {
  display: none;
}
.cid-v4JrrqsedM .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-v4JrrqsedM .mbr-section-title {
  color: #8a724c;
  text-align: center;
}
.cid-v4JrrqsedM .mbr-section-subtitle {
  color: #777777;
  text-align: center;
}
.cid-v4Ptm2rbON {
  padding-top: 0rem;
  padding-bottom: 1rem;
  background-color: #f8e5d1;
}
.cid-v4Ptm2rbON .mbr-fallback-image.disabled {
  display: none;
}
.cid-v4Ptm2rbON .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (min-width: 1500px) {
  .cid-v4Ptm2rbON .container {
    max-width: 1400px;
  }
}
.cid-v4Ptm2rbON .mbr-iconfont {
  display: block;
  font-size: 2.5rem;
  color: #8a724c;
  margin-bottom: 2rem;
}
.cid-v4Ptm2rbON .row {
  justify-content: center;
}
.cid-v4Ptm2rbON .card-title,
.cid-v4Ptm2rbON .iconfont-wrapper {
  color: #777777;
}
.cid-v4PARkJgU4 {
  padding-top: 0rem;
  padding-bottom: 0rem;
  background: #ffffff;
}
.cid-v4PARkJgU4 .mbr-fallback-image.disabled {
  display: none;
}
.cid-v4PARkJgU4 .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-v4PARkJgU4 .google-map {
  height: 35rem;
  position: relative;
}
.cid-v4PARkJgU4 .google-map iframe {
  height: 100%;
  width: 100%;
}
.cid-v4PARkJgU4 .google-map [data-state-details] {
  color: #6b6763;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.cid-v4PARkJgU4 .google-map[data-state] {
  background: #e9e5dc;
}
.cid-v4PARkJgU4 .google-map[data-state="loading"] [data-state-details] {
  display: none;
}
.cid-v4PARkJgU4 .mbr-section-title {
  color: #00004c;
}
.cid-v4i18LYH2c {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #f8e5d1;
  overflow: hidden;
}
.cid-v4i18LYH2c .media-container-row .mbr-text {
  color: #8a724c;
}
